{ ... }: {
  services.update-from-hydra.paths.mitel-ommclient2 = {
    enable = true;
    hydraUrl = "https://hydra.clerie.de";
    hydraProject = "clerie";
    hydraJobset = "mitel_ommclient2";
    hydraJob = "packages.x86_64-linux.mitel-ommclient2";
    buildOutput = "doc";
    nixStoreUri = "https://nix-cache.clerie.de";
    resultPath = "/srv/mitel-ommclient2";
  };

  services.nginx.virtualHosts = {
    "mitel-ommclient2.clerie.de" = {
      enableACME = true;
      forceSSL = true;
      root = "/srv/mitel-ommclient2/share/doc/mitel-ommclient2/html";
    };
  };
}
